cancel
Showing results for 
Search instead for 
Did you mean: 

Routers with outdated software vulnerable to hacker attacks

pribeiro
Newbie
Posts: 4
Registered: ‎19-12-2014

Routers with outdated software vulnerable to hacker attacks

Hi,
It has been revealed today that home routers at a risk of being hacked because of the "Misfortune cookie" attack.
See details here -> http://mis.fortunecook.ie/
The page notes that "RomPager services with versions before 4.34 (and specifically 4.07) are vulnerable". This RomPager software is an HTTP server widely used in home routers.
My question is... do the routers you provide contain this software, and if so, what version?
If they contain a vulnerable version, are you going to update their firmware?
1 REPLY
Community Veteran
Posts: 38,460
Thanks: 1,031
Fixes: 62
Registered: ‎15-06-2007

Re: Routers with outdated software vulnerable to hacker attacks